format_version: '1.0'


repository_url: https://github.com/openwall/john
issue_url: https://github.com/openwall/john/issues/1841


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: ddad7f9
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 5acb98062d25efb319e9ac4dbd04555693b1d739

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 32f19db0dbdc06957e6e72a0f433cb16b20ae7ab

options:
  language: C
